<?php

require('constant.php');
switch($cateName){
		
		case "news":  //生成新闻页
			$s_title = 'newsTitle';
			$s_text = 'newsText';
			$s_newstime = 'newsDate';
			$s_show = 'news';
			$cate = $news_rows['cate'];
			$showFolders = $newsshowFolders;
			$ls_title = $news_rows['title'];				//title
			$ls_keywords=$news_rows['keywords'];			//Keywords
			$ls_description=$news_rows['description'];	//Description
			$s_fileName = "";
			$booleam = true;
			break;
			
		case "faq":  //生成常见问题页
			$s_title = 'newsTitle';
			$s_text = 'newsText';
			$s_newstime = 'newsDate';
			$s_show = 'faq';
			$cate = $news_rows['cate'];
			$showFolders = $faqshowFolders;
			$ls_title = $news_rows['title'];				//title
			$ls_keywords=$news_rows['keywords'];			//Keywords
			$ls_description=$news_rows['description'];	//Description
			$s_fileName = "";
			$booleam = true;
			break;
			
		case "workshop":  //生成工厂页
			$s_title = 'workshopTitle';
			$s_text = 'workshopText';
			$s_show = 'workshop';
			$cate = $news_rows['cateName'];
			$showFolders = $WorkShopFolders;
			$ls_title=$news_rows['newsTitle'];				//title
			$ls_keywords=$news_rows['newsKeywords'];			//Keywords
			$ls_description=$news_rows['newsDescription'];	//Description
			$workshopPic = 'workshopPic';
			$s_fileName = "-page";
			$booleam = false;
			break;
			
		case "quality":  //生成质量控制页
			$s_title = 'Title';
			$s_text = 'Text';
			$s_show = 'quality';
			$cate = $news_rows['cateName'];
			$showFolders = $QualitycateFolders;
			$ls_title=$news_rows['newsTitle'];				//title
			$ls_keywords=$news_rows['newsKeywords'];			//Keywords
			$ls_description=$news_rows['newsDescription'];	//Description
			$workshopPic = 'Pic';
			$s_fileName = "-page";
			$booleam = false;
			break;
			
		case "rd":  //生成研发页
			$s_title = 'Title';
			$s_text = 'Text';
			$s_show = 'rd';
			$cate = $news_rows['cateName'];
			$showFolders = $rdFolders;
			$ls_title=$news_rows['newsTitle'];				//title
			$ls_keywords=$news_rows['newsKeywords'];			//Keywords
			$ls_description=$news_rows['newsDescription'];	//Description
			$workshopPic = 'Pic';
			$s_fileName = "-page";
			$booleam = false;
			break;
		
		case "certificate":  //生成证书页
			$s_title = 'Title';
			$s_text = 'Text';
			$s_show = 'certificate';
			$cate = $news_rows['cateName'];
			$showFolders = $CertificateFolders;
			$ls_title=$news_rows['newsTitle'];				//title
			$ls_keywords=$news_rows['newsKeywords'];			//Keywords
			$ls_description=$news_rows['newsDescription'];	//Description
			$workshopPic = 'Pic';
			$s_fileName = "-page";
			$booleam = false;
			break;
			
		case "packing":  //生成包装页
			$s_title = 'Title';
			$s_text = 'Text';
			$s_show = 'packing';
			$cate = $news_rows['cateName'];
			$showFolders = $packingFolders;
			$ls_title=$news_rows['newsTitle'];				//title
			$ls_keywords=$news_rows['newsKeywords'];			//Keywords
			$ls_description=$news_rows['newsDescription'];	//Description
			$workshopPic = 'Pic';
			$s_fileName = "-page";
			$booleam = false;
			break;
			
		case "brand":  //生成品牌页
			$s_title = 'Title';
			$s_text = 'Text';
			$s_show = 'brand';
			$cate = $news_rows['cateName'];
			$showFolders = $brandFolders;
			$ls_title=$news_rows['newsTitle'];				//title
			$ls_keywords=$news_rows['newsKeywords'];			//Keywords
			$ls_description=$news_rows['newsDescription'];	//Description
			$workshopPic = 'Pic';
			$s_fileName = "-page";
			$booleam = false;
			break;
			
			
		case "management":  //生成品牌页
			$s_title = 'Title';
			$s_text = 'Text';
			$s_show = 'management';
			$cate = $news_rows['cateName'];
			$showFolders = $managementFolders;
			$ls_title=$news_rows['newsTitle'];				//title
			$ls_keywords=$news_rows['newsKeywords'];			//Keywords
			$ls_description=$news_rows['newsDescription'];	//Description
			$workshopPic = 'Pic';
			$s_fileName = "-page";
			$booleam = false;
			break;
		
	}

?>